<?php
/**
 * The template to display the socials in the footer
 *
 * @package TOURIMO
 * @since TOURIMO 1.0.10
 */


// Socials
if ( tourimo_is_on( tourimo_get_theme_option( 'socials_in_footer' ) ) ) {
	$tourimo_output = tourimo_get_socials_links();
	if ( '' != $tourimo_output ) {
		?>
		<div class="footer_socials_wrap socials_wrap">
			<div class="footer_socials_inner">
				<?php tourimo_show_layout( $tourimo_output ); ?>
			</div>
		</div>
		<?php
	}
}
